ShipXpert allgemein

Hinweis:

Beim SQL-Server 2012 muss das aktuellste Service Pack (SP4) installiert sein, sonst kann es zu Problemen bei Speditionen kommen, die einen hinterlegten Paketnummernkreis benötigen. Ähnliches gilt für den SQL-Server 2014. Dort sollte ebenfalls das aktuellste Service Pack (SP3) installiert sein, da es sonst zu Problemen bei Speditionen kommen kann, die einen hinterlegten Paketnummernkreis benötigen.